<?xml version="1.0" encoding="utf-8"?>
<root>
  <Schemas>
    <Schema Name="VCLib" Priority="5">
      <holders>
        <holder HolderName="EmailNotifyHolder" Description="Холдер отправки оповещений через E-mail" IsClient="0">
          <holder_parameters>
            <holder_parameter Name="EmailSslMode" Description="Настройка SSL для защищенного соединения с сервером SMTP (Auto, Enabled, Disabled)" Value="Auto" />
          </holder_parameters>
        </holder>
      </holders>
    </Schema>
  </Schemas>
</root>

